<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="bootstrap-4.4.1/bootstrap-4.4.1/dist/css/bootstrap.min.css.map">
    <link rel="stylesheet" href="bootstrap-4.4.1/bootstrap-4.4.1/dist/css/bootstrap.min.css.map">
    <link rel="stylesheet" href="bootstrap-4.4.1/bootstrap-4.4.1/dist/css/bootstrap.min.css">
    <link rel="stylesheet" href="bootstrap-4.4.1/bootstrap-4.4.1/dist/css/bootstrap.css">
    <link rel="stylesheet" href="stylesheet.css">
    <link rel="stylesheet" href="bootstrap-4.4.1/bootstrap-4.4.1/dist/css/bootstrap-grid.min.css.map">
    <link rel="stylesheet" href="bootstrap-4.4.1/bootstrap-4.4.1/dist/css/bootstrap-grid.min.css">
    <link rel="stylesheet" href="bootstrap-4.4.1/bootstrap-4.4.1/dist/js/bootstrap.js">
    <link rel="stylesheet" href="bootstrap-4.4.1/bootstrap-4.4.1/dist/js/Jquery.js">
    <link rel="stylesheet" href="bootstrap-4.4.1/bootstrap-4.4.1/dist/js/popper.js">
    <link rel="stylesheet" href="bootstrap-4.4.1/bootstrap-4.4.1/dist/css/bootstrap.css">
    <link rel="stylesheet" href="bootstrap-4.4.1/bootstrap-4.4.1/dist/css/bootstrap.min.css">

    <title>Login Page</title>
</head>
<body>
    <form action="">
        
    
        <div class="container">
<div class="contin" id="">
  <div class="row">
<div class="col-sm-6 tin"> <img src="img_avatar2.png" alt="" width="250px" height="220px" style="margin-top:20px ;"> </div>
<div class="col-sm-6 tint">

</div>
 
 </div>

<p style="margin-top: 10px; font-family: fantasy; font-size: 20px;"  id="items"> </p>
</div>



<div class="format mt-4">
<center>
    <div>
          <label for="uname" id="user" style="float: left; margin-top: 30px; margin-left:27px;"><b>Firstname</b></label>  
          <input type="file" id="myfile" oninput="input()" style="float: right; margin-top: 28px;">

          <input type="text" placeholder="Enter Firstname" id="name" name="uname" class="mt-0" required>
        </div>

        <div>
          <label for="psw" id="pass" style="float: left; margin-left:27px;"><b>Lastname</b></label>
          <input type="text" placeholder="Enter Lastname" id="pass" name="psw" class="mt-0" required>
        </div>
          <button type="submit" id="btn" onclick="input()">Submit</button>

          <label>
            <input type="checkbox" name="remember"> Remember me
          </label>
        </center>
        </div>

        </div>
      
      </form>

      
<script>
  function input(){
let a = document.getElementById('myfile').value;

  let user = document.getElementById('name').innerHTML.value;
  let passCode = document.getElementById('pass').innerHTML.value;

  let d = document.getElementById('items').append(user, passCode);

  console.log(d)
  }

</script>



















</body>
</html>